<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <LinearLayout
        android:layout_width="30mm"
        android:layout_height="match_parent"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/iv_last"
            android:layout_width="11mm"
            android:layout_height="11mm"
            android:src="@mipmap/order_process" />

        <View
            android:id="@+id/iv_simple"
            style="@style/dividerY"
            android:layout_width="5mm"
            android:layout_height="5mm"
            android:background="@drawable/shape_circle" />

        <View
            style="@style/dividerY"
            android:layout_width="1mm"
            android:layout_height="match_parent"
            android:background="@color/blue_bg" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10mm"
        android:layout_marginRight="10mm"
        android:orientation="vertical"
        android:paddingVertical="5mm">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:id="@+id/tv_dep"
                android:layout_width="70mm"
                android:layout_height="wrap_content"
                android:background="@drawable/shape_green_btn"
                android:gravity="center"
                android:paddingVertical="3mm"
                android:text="部门管路员"
                android:textColor="@android:color/white"
                android:textSize="11sp" />

            <TextView
                android:id="@+id/tv_desc"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:layout_marginHorizontal="3mm"
                android:text="销售部门管理员通过审核"
                android:textColor="#ff359486"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="#ff359486"
                android:textSize="12sp" />
        </LinearLayout>


        <TextView
            android:id="@+id/tv_remark"
            android:layout_width="match_parent"
            android:background="@drawable/shape_client_search"
            android:layout_height="wrap_content"
            android:layout_marginTop="5mm"
            android:paddingHorizontal="3mm"
            android:text="备注"
            android:textColor="#ff359486"
            android:textSize="12sp" />

    </LinearLayout>
</LinearLayout>